/* Estilos de la pagina de telas */

.bg-telas{
  background-image: url('../img/productos/telas/bg-telas.webp');
  /*background-size: cover;*/
}

.telas-header{
color: white;
background-color: #f6323e;
opacity: .8;
}


/* Create three equal columns that floats next to each other */
.col {
  display: none; /* Hide columns by default */
}

/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}


/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btnt {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: white;
  cursor: pointer;
}

/* Add a grey background color on mouse-over */
.btnt:hover {
  background-color: #ddd;
}

/* Add a dark background color to the active button */
.btnt.active {
  background-color: #666;
   color: white;
}

.card-body{
  text-align: center;
}